Camera File Reference
`#include <osg/Transform>`
`#include <osg/Viewport>`
`#include <osg/ColorMask>`
`#include <osg/CullSettings>`
`#include <osg/Texture>`
`#include <osg/Image>`
`#include <osg/GraphicsContext>`
`#include <osg/Stats>`
`#include <OpenThreads/Mutex>`

Go to the source code of this file.

## Classes

class | osg::Camera
struct | osg::Camera::Attachment
struct | osg::Camera::DrawCallback
struct | osg::CameraRenderOrderSortOp

## Namespaces

namespace | osg

## Macros

#define | OSG_CAMERA 1

## Macro Definition Documentation

## OSG_CAMERA

#define OSG_CAMERA 1